Api google adwords php4 jobs

Filter

My recent searches
Filter by:
Budget
to
to
to
Type
Skills
Languages
    Job State
    2,151 api google adwords php4 jobs found, pricing in USD

    Hi i have a website that i haven't used for 3 years when i packed in the business but now its time to start at it again, the website needs updating from PHP4 to PHP 7 or the latest, It will be on my own domain and hosting, can anyone contact me on thank you :)

    $533 (Avg Bid)
    $533 Avg Bid
    46 bids

    Need to Migrate a full website to fresh new Apache CentOS 7 Server. Set up Apache and PHP7 on new server. Site is using PHP4 so website files would also need to be prepared for PHP7 environment. Also need full check to secure all files on new server.

    $387 (Avg Bid)
    $387 Avg Bid
    55 bids

    We host a custom-built ecommerce member login website built by a programmer some 10-15 years ago, in PHP4 the website will be replaced once I get a thorough brief because it’s a complex website, but in the meantime we have some issues that need fixing. The payments are thru PayPal and SagePay (PROTX) so are secure, but the site has an issue – the admin

    $627 (Avg Bid)
    $627 Avg Bid
    44 bids

    Let me know how SOON you are available, the sooner the better. We will use a free remote contr...are available, the sooner the better. We will use a free remote control software and you will connect to my computer and fix the php errors. You should be familiar with PHP3 PHP4 PHP5 and be able to diagnose/troubleshoot and explain to me the problems etc.

    $37 (Avg Bid)
    $37 Avg Bid
    5 bids

    I have a website which uses cake php 1.2 and was compatible with only php4 which i am not able to get on ever host . I want someone to update cake php of my website to 3.6.

    $63 (Avg Bid)
    $63 Avg Bid
    12 bids

    I need to update an old site built with php4 to php5 or 6

    $553 (Avg Bid)
    $553 Avg Bid
    64 bids

    I need my website re-configured. I need to upgrade from php4

    $453 (Avg Bid)
    $453 Avg Bid
    72 bids

    ...these Members Management, Facilities Management and we would like to be able to implement them as well in our new website. Current old system is a customized CMS written in PHP4 and HTML with SQL database. The new Members Management, Facilities Management System in the new website needs to able to import and export database. Needs to be able to import

    $844 (Avg Bid)
    $844 Avg Bid
    85 bids

    Currently have PHP4 code that works on old system but we need to move to new system that has IIS 7.5 & PHP5. Tested the code on this system and it fails, so we need to have code converted to work on new system.

    $442 (Avg Bid)
    $442 Avg Bid
    32 bids

    Convert php4 to php5 config by teamviewer PHP Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in

    $23 (Avg Bid)
    $23 Avg Bid
    8 bids

    I need my website re-configured. We have a old website that was running php4 + mysql 3.22 that is not currently running. We would like to get it working again.

    $164 (Avg Bid)
    $164 Avg Bid
    51 bids

    I have two website that i would like to work as one. plan is the have the petsite be the main style and work the gamearcade site in to it both are php4+ and need to be updated to php7 and to be easy maintained to go to new php version as needed or if you feel it would be best to use the gamearcade site and the main style and work the petsite in let

    $160 (Avg Bid)
    $160 Avg Bid
    18 bids

    the mission is to recode an old php4 project to php5. The code is globally compatible but a lot of calls in php4 generate fatal errors on a recent server. The goal is simply to debug the code from the log files ...

    $422 (Avg Bid)
    $422 Avg Bid
    52 bids

    To upgrade existing website that was developed in php4. Need to upgrade it to php5.

    PHP
    $798 (Avg Bid)
    $798 Avg Bid
    107 bids

    Hi, My current PHP website is running on a PHP4 server and i would like to update it to a new server that is running PHP5.6. So the PHP scripts currently on my site has depreciated values and gives errors on my new server. I need someone to update the php to latest standards. The website has 3 pages and will send you website file if you are

    PHP
    $12 / hr (Avg Bid)
    $12 / hr Avg Bid
    124 bids

    ...fix them errors are below one of them is definitely from a custom plugin we have. need someone to fix it as per this [login to view URL] job is a simple job for this fix, will provide the files and we will upload and deploy changes [22-Aug-2017 16:49:59 UTC] PHP Notice:

    $27 (Avg Bid)
    $27 Avg Bid
    24 bids

    ...ib/php:/usr/local/lib/php:/tmp" </IfModule> <IfModule sapi_apache2.c> php_admin_value open_basedir "/home/domainA:/usr/lib/php:/usr/php4/lib/php:/usr/local/lib/php:/usr/local/php4/lib/php:/tmp" </IfModule> <IfModule !mod_disable_suexec.c> <IfModule !mod_ruid2.c> SuexecUserGroup domainA ...

    $70 (Avg Bid)
    Guaranteed
    $70
    2 entries

    ...purpose of the Web Application in to provide mathematical education for children and improve their mathematical skills. Specifically the program language that I have used are: PHP4/5/7, JavaScript and, of course, HTML5 & CSS2/3. In addition for each page I got an The issues in this project are as follow: in screen 1 the code to validate the form is not

    $90 (Avg Bid)
    $90 Avg Bid
    26 bids

    i want a small php project originally php4 and mysql4 updated to be usable with php7 using mysqli that way its secure from vulnerabilities The code uses an old smarty style template but i dont care if you remove smarty or update it just make it work

    $58 (Avg Bid)
    $58 Avg Bid
    23 bids

    nous sommes a la recherche d'un développeur qui peut migrer un site web fait en PHP4 vers la dernier version PHP stable voici l'erreur qu'on lors de l’hébergement du site : Warning: require_once([login to view URL]): failed to open stream: No such file or directory in C:Program Files (x86)EasyPHP-Devserver-16.1eds-wwwstarshop-oss-0.3includes[logi...

    $155 (Avg Bid)
    $155 Avg Bid
    28 bids

    Hi brian325, Are you comfortable with PHP4 ?

    $35 / hr (Avg Bid)
    $35 / hr Avg Bid
    7 bids

    I have a old website consisting of statistics for a small poker league. The site includes a player and admin login. Stats are saved via a MySQL Database, and the code for the site is in outdated PHP format. I would like the code in the site updated to current PHP format.

    $290 (Avg Bid)
    Featured
    $290 Avg Bid
    12 bids

    I have a old website consisting of statistics for a small poker league. The site includes a player and admin login. Stats are saved via a MySQL Database, and the code for the site is in outdated PHP format. I would like the code in the site updated to current PHP format.

    $183 (Avg Bid)
    $183 Avg Bid
    14 bids

    We are looking to upgrade our PHP4 internal application to PHP5

    PHP
    $1160 (Avg Bid)
    $1160 Avg Bid
    41 bids

    I need an existing website template rebuilt. I need you to des...template rebuilt. I need you to design and build a website for my small business. need some one who can convert an outdated php website source file that requires mysql4 and php4 to run on latest versions of mysql ce 5 and php5. we will would use it on debian jessie that is an option.

    $186 (Avg Bid)
    $186 Avg Bid
    65 bids

    ...then (about) 1,5mb). I think it all needs to be recode, to make sure it's up to date. There had not been any developed on the CMS for the past 5 - 6 years and its all build for php4! Testing the existing CMS will give you an idea of the output and how it should work. 2th part - Add gallery in "Facebook mode" - or something like that! This needs

    $340 (Avg Bid)
    $340 Avg Bid
    32 bids

    I have a multi-media publishing platform (image, docs, audio, video, quiz, drag drop games) which was made for my own use using PHP4/5 and mySQL on Linux. I have a pop3 email system. I have plug in Word press. Everything is on two hosted servers. My root level access to servers is by webmin/usermin. Parallel Plesk is provided by host company for server

    $20 / hr (Avg Bid)
    $20 / hr Avg Bid
    39 bids

    I have an small older php4 site build similar to smarty concept that was moved to a new server that only supports php5. I need full site including frontend and backend working. [login to view URL] More information will be provided to qualified providers through PM. Time frame to complete 1-3 days.

    $30 - $250
    Sealed
    $30 - $250
    28 bids

    Upgrade PHP4 to PHP5 - osCommerce ## Summary: Upgrade our customized osCommerce online shop from PHP4 to PHP5.6 with MySQL 5.5X Current Version: osCommerce 2.2-MS2 with PHP4x Url: Look at the screenshot ## Milestones 1) Complete and fully-functional frontend and backend in PHP5.6 & MySQL 5.5x 2) Deliverables must be in ready-to-run condition

    $566 (Avg Bid)
    $566 Avg Bid
    18 bids

    Upgrade PHP4 to PHP5 - osCommerce ## Summary: Upgrade our customized osCommerce online shop from PHP4 to PHP5.6 with MySQL 5.5X Current Version: osCommerce 2.2-MS2 with PHP4x Url: Look at the screenshot ## Milestones 1) Complete and fully-functional frontend and backend in PHP5.6 & MySQL 5.5x 2) Deliverables must be in ready-to-run condition

    $695 (Avg Bid)
    $695 Avg Bid
    51 bids

    I want to update a websoftware which is written with PHP4 Standard to PHP5. Also there are a few little changes in the software to make like: -correct automate product feed update -optimize cache & database -close security gaps The software is not so big (about 100 PHP Files).

    $196 (Avg Bid)
    $196 Avg Bid
    8 bids

    ... I am a programmer trained in 1992. I was then a master in COBOL programming. I also developed web applications with PHP4. I found it easy to mastering PHP4 because as with COBOL they were all procedural. My last project with php4 was in 2009. I also used Microsoft frontpage and Dreamweaver as text editors and as IDE. I have never used a framework

    $185 (Avg Bid)
    $185 Avg Bid
    2 bids

    I have a script built in PHP4 that generates a multiple choice test, grades it, records the results and emails the test taker back the results and also missed questions. When my web host upgraded to PHP5, the script wouldn't work anymore (mostly from undeclared variables). As a workaround, I run it off another PHP4 server but I'd prefer to have this

    $153 (Avg Bid)
    $153 Avg Bid
    26 bids

    We need a Codeigniter paypal lib based on paypal SDK (not php4 based code! [login to view URL]). Required functions: - simple payment one time payment: - adjustable parameters: - multiple products - delivery price - currency settings - other custom params e

    $245 (Avg Bid)
    $245 Avg Bid
    3 bids

    HI Have a website coded about 8 years ago in php4/mysql. moved to new host using php5.2 reseller hosting and some functions not working. Seems the db call on one page is not pulling the title, description, etc. Odd thing is the homepage does call and show the proper results (title, description). One other area does not work when you try to use

    $37 (Avg Bid)
    $37 Avg Bid
    20 bids

    Have a contest on womenfreebies,com it runs on larasite program and controls the index page, would like the index page back to a normal index page the contest converted to php4, it gathers the emails so that I can import them into my newsletter

    $573 (Avg Bid)
    $573 Avg Bid
    15 bids

    I got a website under apache2. I need someone to put NGINX (instead of apache) , but i need all my url rewriting work...website under apache2. I need someone to put NGINX (instead of apache) , but i need all my url rewriting works with it too. So i need NGINX + cache. Important php version is php4 because my website is not compatible with php5.

    $37 (Avg Bid)
    $37 Avg Bid
    11 bids

    Need to make changes to website make it html from larasite and gather emails using a contest. Must be able to run php4 for the contest Keep it mobile can be seen at [login to view URL]

    $581 (Avg Bid)
    $581 Avg Bid
    20 bids

    We upgraded a simple software that we use last year to php 5 but were still running a small part on php4, our hosting stopped supporting php 4 and we'd like to migrate data from the php 4 version to the new version. I have attached the SQL database and both software the php 4 and the updated version

    $50 (Avg Bid)
    $50 Avg Bid
    6 bids

    I have a personal project in php/mysql for an online cinema ticket booking system. So far I have all the data fully normalised and stored in tables...branches. - I also need some kind of security for the credit card info, employee password and admin password but I feel that md5 will be sufficient. ## Platform Windows XP PHP4 Internet Explorer

    PHP
    $107 (Avg Bid)
    $107 Avg Bid
    3 bids

    ...a freelancer with great experience in migrating our oscommerce installation 2.2 to latest 2.3.4 (if possible) Please note that our oscommerce is currently working fine in a php4 hosting but not in a php5 one, so we need to update it to latest version or if not possible just fix it to work on php5. PLEASE NOTE THAT OUR OSCOMMERCE INSTALLATION IS ACTUALLY

    $190 (Avg Bid)
    $190 Avg Bid
    20 bids

    ...websites: Insurance, Health & Diets etc 12. Android : 150+ app are available in google play store (we are experianced in all types app and game) Our Strengths and Skills: We have team of experience professionals in the following list of technologies: *Experience in PHP4, PHP5, MySQL5, AJAX, MVC, XML, JavaScript, HTML5, Responsive, CSS3, Bootstrap

    $4149 (Avg Bid)
    $4149 Avg Bid
    8 bids

    We currently have a site that is running without any issues or bugs. It is in PHP4 version. We need someone to help us in upgrading the site to latest version of php. Some files are encrypted, but most are not. So, someone who can Decrypt the encrypted files, update the files to latest Php version and make sure the site is back up and running would

    $130 (Avg Bid)
    $130 Avg Bid
    4 bids

    ...making ongoing improvements to a booking platform built on the Codeignitior PHP framework. The ideal candidate should be well experiernced in the use HTML / CSS / JQuery / PHP4/5 / MYSQL and particuarly Codeignitior. Previous examples of working with Codeignitior will be required if you are to be considered for this job. This is ongoing work so

    $38 / hr (Avg Bid)
    $38 / hr Avg Bid
    66 bids

    Necesito modificar un script que tengo en PHP4 de sistemas de apuestas. Saludos.

    $540 (Avg Bid)
    $540 Avg Bid
    3 bids

    we need code with in php 4 sites that is no longer support under 5 fixed A. find and clear php4 errors and replace EOL calls with the new calls. B. test site to make sure no white pages will appear due to EOL php4 calls. Two sites code is not locked and was working as of yesterday till server crash we will go through and attempt to find

    PHP
    $171 (Avg Bid)
    NDA
    $171 Avg Bid
    9 bids

    ...htaccess file which basically tell PHP to treat the .htm extension as if it were .php AddHandler application/x-httpd-lsphp .php5 .php4 .php .php3 .php2 .phtml .htm .html AddType application/x-httpd-lsphp .php5 .php4 .php .php3 .php2 .phtml .htm .html What I need now is to be able to include my [login to view URL] file at [login to view URL]

    $178 (Avg Bid)
    $178 Avg Bid
    12 bids

    ...[login to view URL] on line 49 Warning: include_once() [[login to view URL]]: Failed opening 'Mage/Core/[login to view URL]' for inclusion (include_path='.:/usr/php4/lib/php:/usr/local/php4/lib/php:/usr/lib/php:/usr/local/lib/php:/home/locksm10/php') in /home/locksm10/public_html/[login to view URL] on line 49 Warning: include_once(Varien/Autoload

    $21 / hr (Avg Bid)
    Urgent
    $21 / hr Avg Bid
    12 bids

    have PHP script that's now deprecated in several ways namely $session_start so users cannot login...used to work fine on PHP 3 and early versions of PHP4 but not on latest versions of PHP 5 Trying to message u but I guess this is only way

    $101 (Avg Bid)
    $101 Avg Bid
    22 bids

    have PHP script that's now deprecated in several ways namely $session_start so users cannot login...used to work fine on PHP 3 and early versions of PHP4 but not on latest versions of PHP 5 Trying to message u but I guess this is only way

    $50 (Avg Bid)
    $50 Avg Bid
    1 bids